; 20240417_222451 - Joux Plane II Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-172_e_textures\dry\fence_pig01.tga_0.dds	damp\fence_pig01.tga_0.dds
track-172_e_textures\dry\mb_02_bautaleaftree_a.dds	damp\mb_02_bautaleaftree_a.dds
track-172_e_textures\dry\mb_fence002.tga_2.dds	damp\mb_fence002.tga_2.dds
track-172_e_textures\dry\mb_superbowl_1.dds	damp\mb_superbowl_1.dds
track-172_e_textures\dry\mb_superbowl_2.dds	damp\mb_superbowl_2.dds
track-172_e_textures\dry\mb_superbowl_3.dds	damp\mb_superbowl_3.dds
track-172_e_textures\dry\mb_superbowl_4.dds	damp\mb_superbowl_4.dds
track-172_e_textures\dry\mb_superbowl_8.tga_0.dds	damp\mb_superbowl_8.tga_0.dds
track-172_e_textures\dry\mb_superbowl_9.dds	damp\mb_superbowl_9.dds
track-172_e_textures\dry\new\mb_05_cliff.dds	damp\new\mb_05_cliff.dds
track-172_e_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-172_e_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-172_e_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-172_e_textures\wet\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-172_e_textures\wet\fence_pig01.tga_0.dds	damp\fence_pig01.tga_0.dds
track-172_e_textures\wet\mb_02_bautaleaftree_a.dds	damp\mb_02_bautaleaftree_a.dds
track-172_e_textures\wet\mb_fence002.tga_2.dds	damp\mb_fence002.tga_2.dds
track-172_e_textures\wet\mb_superbowl_1.dds	damp\mb_superbowl_1.dds
track-172_e_textures\wet\mb_superbowl_2.dds	damp\mb_superbowl_2.dds
track-172_e_textures\wet\mb_superbowl_3.dds	damp\mb_superbowl_3.dds
track-172_e_textures\wet\mb_superbowl_4.dds	damp\mb_superbowl_4.dds
track-172_e_textures\wet\mb_superbowl_8.tga_0.dds	damp\mb_superbowl_8.tga_0.dds
track-172_e_textures\wet\mb_superbowl_9.dds	damp\mb_superbowl_9.dds
track-172_e_textures\wet\new\mb_05_cliff.dds	damp\new\mb_05_cliff.dds
track-172_e_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-172_e_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-172_e_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
